POV-Ray : Newsgroups : povray.newusers : Starter of povray, what version to use ... : Re: Starter of povray, what version to use ... Server Time
27 Nov 2021 18:56:21 EST (-0500)
  Re: Starter of povray, what version to use ...  
From: Stephen
Date: 6 Apr 2018 06:58:10
Message: <5ac752c2$1@news.povray.org>
On 06/04/2018 10:54, MarcoPajotter wrote:
> Hello everyone,
> 
> I'm very new here,
> I'm a 2D/3D designer who likes to use povray.
> 
> But I do not know where to start,
> what is the last good working version.
> I use win7/win8 x64, and like to make stunning images with povray,
> so 3.6, 3.7 or wait for 3.8 ?
> 
> Thanks,
> greetings from pajottenland belgium,
> 
> Marc
> 
> PS: Sorry if my english is not perfect ...
> 
> 
> 
> 
Hello Marc and welcome.

I would start straight away with version 3.7
You will want stability when you are starting out.

-- 

Regards
     Stephen


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.